* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


footer {
    background-color: #13250b;
    color: #fdfdfd;
height: 45px;
  width: 100%;
                   
}


html, body {
    background-color: #fdfdfd;
  height: 100%;
  margin: 0;
}

.body{
     min-height: calc(100% - 45px);
  width: 100%;
    background-color: #e3e5da;
}



.div1 {
    display: table-footer-group;
    text-align: center;
    margin-bottom: 7%;
}

.div2 {
    display: table-row-group;
    text-align: center;
    margin-bottom: 7%;
}

.container {
    padding: 2%;
    margin: 0 auto;
    width: 100%;
    display: table;
}

h1 {
    font-family: 'Spectral', serif;
    font-style: italic;
    text-align: center;
    padding: 10px;
    color: #13250b;
    font-size: 24px;
    text-shadow: 2px 2px 4px #aaa;
       background-color: #fdfdfd;
}

.noline {
    text-decoration: none;
    color: #13250b;
}

h2 {
    font-family: 'Spectral', serif;
    font-style: italic;
    font-weight: 300;
    text-align: center;
    color: #2c2929;
    font-size: 20px;
    padding-left: 2%;
    padding-right: 2%;
}

h3 {
    padding: 2%;
    font-family: 'lato', sans-serif;
    font-size: 14px;
    color: #2c2929;
    font-weight: 300;
}

h4{
   padding: 2%;
    font-family: 'lato', sans-serif;
    font-size: 14px;
    color: #2c2929;
    font-weight: 300; 
    text-align: center;
}

h5 {
    font-family: 'Spectral', serif;
    font-weight: 300;
    text-align: center;
    color: #2c2929;
    font-size: 35px;
}

h6 {
    font-family: 'Spectral', serif;
    font-size: 20px;
    color: #2c2929;
    font-weight: 300
}

.results {
    font-family: 'Spectral', serif;
    text-align: center;
    font-size: 17px;
    color: #2c2929;
    width: 70%;
    padding-bottom: 2%;
    margin: 0 auto;
    font-weight: 300
    
}

.titel {
    text-align: center;
    color: #13250b;
    font-family: 'lato', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #a0ab9b;
    border-top: 1px solid #a0ab9b;
    padding: 4px;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 3%;
}


}
header {
    background-color: #fdfdfd;
}



#wrapper {
    max-width: 1200px;
    margin: 0 auto;
}
#rondwrapper {
    width: 100%;
    background-color: #e3e5da;
    padding-top: 20px;
    padding-bottom: 20px;
}
.rslides {
    margin: 0 auto;
}


#wrapper1 {
    background-color: #e3e5da;
    max-width: 1200px;
    margin: 0 auto;
}
#rondwrapper1 {
    width: 100%;
    background-color: #e3e5da;
    padding-top: 20px;
    padding-bottom: 20px;
}
#introfoto {
    text-align: center;
}
img {
    max-width: 100%;
}
.hondjelinks {
    text-align: center;
    margin-bottom: 10%;
    padding-right: 2%;
    padding-left: 2%
}
.hondjerechts {
    text-align: center;
    margin-bottom: 10%;
    padding-right: 2%;
    padding-left: 2%
}
.eentje {
    text-align: center;
    margin-bottom: 6%;
    padding-right: 2%;
    padding-left: 2%;
     margin: 0 auto;
}
.image8 {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s ease;
}
.image8:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
#hondenfoto {
    margin-bottom: 2%
}
#stamboom h3 {
    display: inline-block;
    padding-bottom: 30px;
    font-style: italic;
}
#stamboom h3:after {
    content: '';
    display: block;
    margin: auto;
    height: 2px;
    width: 0;
    margin-top: 5px;
    background: transparent;
    transition: width .8s ease;
    background-color: black .8s ease;
}
#stamboom:hover h3:after {
    width: 100%;
    background: #a0ab9b;
}
.fotoboom {
    padding-bottom: 5%
}



.paws{
    text-align: center;
    
}
li {
    list-style-type: none;
}
div.gallery {
    border: 1px solid #e3e5da;
    background: transparent;
}
div.gallery img {
    width: 100%;
    height: auto;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
div.gallery img:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.25), 0 8px 20px rgba(0, 0, 0, 0.22);
}
.responsive {
    padding: 6px 4px;
    float: left;
    width: 24.99999%;
}



#socialmedia{

    text-align: center;
    width: 0100%;
  
}

.icons{
  
    margin: 10px;
 text-align: center;
     margin: 0 auto;
}



#facebook{
    background-image: url(../img/facebook.png);
            display: block;       
        width: 30px;
    height: 30px;
    margin: 0 auto; 
}

#facebook:hover{
    background-image: url(../img/facebook1.png);
    width: 30px;
    height:30px;
    text-align: center
}

#pinterest{
    background-image: url(../img/pinterest.png);
 display: block;
        width: 30px;
    height: 30px;
     margin: 0 auto;
}

#pinterest:hover{
    background-image: url(../img/pin.png);
    width: 30px;
    height:30px;
}


.blokjelinks{
    text-align: center;
    max-width: 50%;
        
}

.blokjerechts{
    text-align: center;
    max-width: 50%;
}

#socialmedia{

    text-align: center;
    width: 100%;
  
}

.icons{
  
    margin: 10px;
 
}

@media only screen and (max-width: 700px) {
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}
@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
    }
}



.intmidden{
    text-align: center;
   
}


p {
    text-align: center;
    padding: 1%;
    font-family: 'lato', sans-serif;
    font-size: 12px;
}

td {
  text-align: center;
  padding: 2%;
    font-family: 'lato', sans-serif;
    font-size: 14px;
    color: #2c2929;
    font-weight: 400;
}

a  {
  text-decoration: none;
    color: inherit;
}


@media(min-width:510px) {
    h1 {
        font-size: 36px;
        letter-spacing: 5px;
    }
    
    #rondgallery {
        width: 80%;
        margin: 0 auto;
    }
    
    div.gallery {
        width: 80%;
        margin: 0 auto;
    }
    
    h2 {
        font-family: 'Spectral', serif;
        font-style: italic;
        font-weight: 300;
        text-align: left;
        color: #2c2929;
        font-size: 25px;
        padding-bottom: 1%;
        padding-left: 2%;
    }
}
@media(min-width:769px) {
    
    .container {
        padding: 0%;
    }
    
    .div1 {
        width: 50%;
        float: left;
    }
    
    .div2 {
        width: 50%;
        float: right;
        text-align: right;
    }
    
    .noline {
        letter-spacing: 10px;
    }
    
    #intro {
        float: left;
        width: 60%;
    }
    
    #introfoto {
        float: right;
        width: 40%;
        max-height: 440px;
    }
    
    .hondjelinks {
        float: left;
        width: 50%;
        text-align: center;
        margin-bottom: 3%;
    }
    
    .hondjerechts {
        float: right;
        width: 50%;
        text-align: center;
        margin-bottom: 3%;
        
    }
    
   
    
    #rondwrapper1 {
    
        padding-bottom: 50px;}
    
    h3, h4 {
        font-size: 16px;
        
    }
    
    
    
    p {
        text-align: center;
        padding: 1%;
        font-family: 'lato', sans-serif;
        font-size: 14px;
    }
}
.clearfix {
    clear: both;
}